/*	Desc:		Classic Clutch Screen Style Sheet
Date:		Mar 09
=== === === === === === === === === === */
body {font:100%/150% Georgia,serif;color:#555;background:#DEDEDE;text-align:center}
html>body {font-size:16px}
/*=COMMON
=== === === === === === === === === === */
p,li {line-height:150%}
img {border:0}
a,a:link {text-decoration:none;color:#D12743}
a:hover {color:#000;cursor:pointer}
a:focus {outline:none}
button {cursor:pointer}
/* Formatting */
#content p, #sidebar p {margin:0 0 1em 0}
h2,h3,h4,h5 {color:#222;line-height:1.4em;margin:0 0 10px 0;}
#content h2 {font-size:1.7em;margin:0 0 20px 0}
#content h2 span {font-weight:normal}
#content h3 {font-size:130%;margin:0}
#content h4 {font-size:120%}
#content small {font-size:80%;line-height:1.4em}
#content big {font-size:120%;line-height:1.6em}
em,i {font-style:italic}
b,strong {font-weight:bold}
#content ul {margin:0 0 1em 1.5em;list-style-type:disc}
#content ul li {margin:0 0 .3em 0}
#content ul ul {margin:0 0 0 .5em}
#content ol {margin:0 0 1em 1.8em;list-style-type:decimal}
#content img.bthick {padding:6px;background:#FFF;border:1px solid #CCC;margin-bottom:.85em}
#content img.bthin,#sidebar img.bthin {padding:3px;background:#FFF;border:1px solid #CCC;margin-bottom:.85em}
#content img.left {float:left;margin:0 1em 1em 0}
#content img.right {float:right;margin:0 0 1em 1em}
/*=LAYOUT + BACKGROUNDS
=== === === === === === === === === === */
#container {width:960px;margin:0 auto;text-align:left}
#container2 {width:100%;overflow:hidden;display:block;background:#FFF url(../img/background2.png) no-repeat center top}
#header {width:960px;height:195px}
#feature {height:120px;clear:both}
#content-container {width:960px;clear:both;padding:0 0 20px 0;float:left}
#content {clear:both;}
#sidebar {width:195px;float:right}
#footer {width:960px;margin:0 auto;text-align:left;padding:20px 0}
#footer2 {width:100%;clear:both;background:url(../img/footer_bg.gif) repeat-x}
#front #container2 {background:#FFF url(../img/background.png) no-repeat center top;padding-bottom:30px}
#front #header {height:236px}
#front #feature {height:360px}
#front #content {width:960px}
/*=IMAGE REPLACEMENT ITEMS
=== === === === === === === === === === */
#front #header h1,
#header h1 a,
.col1 h3,
.col2 h3,
.col3 h3,
h3.product_heading,
.catalogue h3,
.rebuilds h3,
.catalogue .cat_link,
#sidebar .distributors,
#sidebar .products h3  {display:block;text-indent:-999999px;overflow:hidden;background-repeat:no-repeat !important}
/*=HEADER
=== === === === === === === === === === */
#front #header h1, #header h1 a {margin:0 auto;width:520px;}
#front #header h1 {background:url(../img/classicclutch_logo.png) no-repeat center center;height:191px;}
#header h1 a {background:url(../img/classicclutch_logo2.png) no-repeat center center;height:150px;}
/*=NAVIGATION
=== === === === === === === === === === */
#header div {clear:both;background:url(../img/nav_bg-sides.png) no-repeat;height:55px;display:block}
#nav {background:url(../img/nav_bg.gif) repeat-x;overflow:hidden;width:932px;margin:0 auto;padding-left:20px}
#nav li {display:inline}
#nav li a {float:left;display:block;padding:0 17px;line-height:45px;color:#f8e6eb;font-weight:bold;letter-spacing:-1px}
#nav li a:hover {background:#a0002c url(../img/nav_hover.gif) repeat-x;color:#FFF}
#nav li a.current {height:55px !important;background:url(../img/nav_current.png) no-repeat top center;cursor:default}
/*=FEATURE
=== === === === === === === === === === */
#feature {color:#FFF;position:relative}
#feature object {outline:none}
#feature img {float:right;position:absolute;bottom:0;right:0}
#feature .noflash {width:960px;text-align:center}
#feature .noflash h2 {padding:45px 0 20px 0;margin:0 auto;font-size:45px !important;font-weight:bold;width:700px;line-height:57px !important;color:#FFF !important}
#feature .noflash p {font-size:120%;width:580px;color:#B8B8B8;margin:0 auto}
#feature .noflash p a:hover {color:#ff405f}
/*=SIDEBAR
=== === === === === === === === === === */
#sidebar {float:right;width:240px;font-size:90%;margin:10px 0 0 0}
#sidebar div {overflow:hidden;padding:20px 20px 5px 20px;margin:0 0 20px 0}
#sidebar .distributors {margin:0 0 20px 0;width:240px;height:38px;background:url(../img/distributors_button.gif) no-repeat;border:0}
#sidebar .distributors:hover {background-position:bottom left}
#sidebar .box {background:url(../img/rounded_sidebar_box-top.gif) no-repeat top left;position:relative}
#sidebar .box span {font-size:1px;height:3px;background:url(../img/rounded_sidebar_box-bot.gif) no-repeat;width:240px;position:absolute;left:0;bottom:0}
#sidebar p {margin:0 0 .8em 0}
#sidebar .catalogue h3 {background:url(../img/product-catalogue.gif)}
#sidebar .catalogue .cat_link {background:url(../img/catalogue_screenie.gif);height:92px}
#sidebar .catalogue .cat_link:hover {background-position:bottom left}
#sidebar .rebuilds h3 {background:url(../img/precision-rebuilds.gif)}
#sidebar .rebuilds img {float:left;margin:7px 10px 5px 0}
#sidebar .submenu ul {margin-bottom:1em}
#sidebar .submenu ul li {border-bottom:1px solid #DDD}
#sidebar .submenu a {display:block;padding:5px 0}
#sidebar .submenu a.current {font-weight:bold;color:#444}
#sidebar .products {padding-bottom:13px}
#sidebar .products h3 {background:url(../img/featured-products.gif)}
#sidebar .products a {float:left;margin:0 6px 6px 0;width:96px;height:70px;background:url(../img/image_bg.gif) no-repeat 0 0}
#sidebar .products a:hover {background-position:bottom left}
#sidebar .products img {margin:6px 0 0 6px}
/*=CONTENT
=== === === === === === === === === === */
#content {width:680px;float:left;padding:5px 0 30px 0;}
#front #content {background:url(../img/front_content_bg.gif) repeat-y 0 0;margin:20px 0 0 0;padding:0}
.full_width {width:960px !important}
/* Product Page */
/*.product_heading {background:url(../img/new-clutches-for-your-pride-and-joy2.gif)}*/
#product_page {padding:15px 0 0 0}
div.product {padding:0 0 35px 0;clear:both;}
div.product a .image {float:left;width:172px;height:112px}
div.product br {display:none}
div.product a {color:#555;display:block;}
div.product a strong {font-weight:normal;font-size:105%;color:#222;padding:15px 0 5px 0;display:block}
div.product a:hover strong {color:#D12743}
div.product a .description {float:right;width:505px;display:block;padding:0 0 30px 0;margin:0 0 15px 0;border-bottom:1px dotted #d3d3d3;background:url(../img/text-area-bg.gif) repeat-x left bottom}
div.product a:hover .description {border-bottom:1px dotted #777}
/* Front Boxes */
.col1 {float:left;width:310px;padding:0 30px 0 0}
.col2 {float:left;width:280px;padding:0 0 0 30px;position:relative}
.col3 {float:right;width:250px;padding:0 0 0 30px}
.col1 a.product{float:left;margin:0 10px 10px 0;width:96px;height:70px;background:url(../img/image_bg.gif) no-repeat 0 0}
.col1 a.product:hover {background-position:bottom left}
.col1 a.product img {margin:6px 0 0 6px}
.col1 .more_btn {margin:0 !important}
.col1 h3 {background-image:url(../img/new-clutches-for-your-pride-and-joy.gif)}
.col2 a.product {float:left;margin:0 2px 20px 0;width:92px;height:65px;background:url(../img/image_bg2.gif) no-repeat 0 0}
.col2 a.product:hover {background-position:bottom left}
.col2 a.product img {margin:6px 0 0 6px}
.col2 .more_btn {position:absolute;top:-3px;right:1px;font-size:80%}
.col2 h3 {background-image:url(../img/photo-gallery.gif)}
.col2 div {clear:both;position:relative;display:block}
.col2 div {clear:both;background:url(../img/australia_map.gif) no-repeat 0 -30px}
.col2 div h3 {background-image:url(../img/distributor-search.gif)}
.col2 #distributor_search {margin:10px 0 0 0}
.col2 #distributor_search button {height:26px;vertical-align:bottom !important}
.col2 select,.col3 input{margin:5px 0 0 0}
.col2 select {width:245px}
.col2 input {line-height:18px;width:185px;margin:0 5px 0 0}
.col2 label {font-weight:bold;color:#555}
.last {margin-right:0 !important}
.boxmarg {margin:20px 0  0 0;display:block}
.boxmarg img {display:block}
/* Forms */
form {margin:0 0 1em 0}
input,textarea,select,table,button {font-weight:normal;font-family:Georgia,serif;font-size:100%;line-height:150%;padding:3px;background:#FFF url(../img/input-bg.gif) repeat-x left top;border:1px solid #d3d3d3;line-height:normal !important}
table {background:none;padding:0;border:0}
button {font-size:80%;background:#B30031 url(../img/nav_bg.gif) repeat-x;color:#FFF !important;line-height:normal !important;border:1px solid #b30031}
button:hover {background:#B30031}
button:focus {outline:none}
input,select,button {vertical-align:middle}
.red {color:red}
#content button {padding:0px 2px;height:29px}
#contactForm {padding:15px 0;width:520px}
#contactForm p {float:left;margin:0 10px 10px 0}
#contactForm label {display:block;}
#contactForm label.error {margin:0 0 5px 0;width:auto !important;font-weight:normal;font-size:.8em;color:red}
#contactForm small {margin:0 0 0 100px}
#contactForm .mess {height:auto !important}
#contactForm .productenquiry {width:auto}
#contactForm textarea,#contactForm .productenquiry input {width:475px}
#contactForm  button {clear:both;float:left}
#friendForm {padding:15px 0;width:520px}
#friendForm fieldset {clear:both;width:520px;}
#friendForm legend {font-family:arial,verdana;clear:both;color:#000;font-size:1.25em;font-weight:bold;margin:0;padding:.2em 0 .5em 0;display:block;line-height:2em}
#friendForm p {float:left;margin-right:10px}
#friendForm label {display:block}
#friendForm label.error {margin:0 0 5px 0;width:auto !important;font-weight:normal;font-size:.8em;color:red}
#friendForm small {margin:0 0 0 100px}
#friendForm button {clear:both;float:left;margin:5px 0 0 0}
/* Sitemap */
#sitemap ul {position:relative;border-left:1px solid #CCC;margin:0 0 20px 20px !important;padding:0}
#sitemap ul ul {margin-bottom:15px !important}
#sitemap li {list-style-type:none !important;margin:0 !important;padding:0 !important}
#sitemap li a {padding:0 0 0 9px;background:url(../img/sitemap_a_bg.gif) no-repeat center left;line-height:1.7em}
#sitemap ul a {font-weight:bold}
#sitemap ul ul a,#sitemap ul ul ul a,#sitemap ul ul ul ul a {font-weight:normal}
/*=FOOTER
=== === === === === === === === === === */
#footer_strip {line-height:50px;height:50px;width:250px;margin:20px 0 0 0;padding:0}
#footer_strip h3 {width:250px;height:30px;margin:0;font-weight:bold;background-image:url(../img/latest-news.gif)}
#video-player {height:165px}
.news_box {overflow:hidden;padding:0 !important;margin:0 !important;list-style-type:none !important;width:310px}
#footer {position:relative}
#footer small {font-size:70%;font-family:arial,verdana}
#footer  .tools {margin:5px 0 15px -5px}
#footer  .tools a {padding:0 5px}
#footer a {color:#b00622}
#footer a:hover {color:#000}
#footer .search_bar {float:right;position:absolute;top:20px;right:0}
#footer .search_bar button {height:26px;padding:3px;background:#BBB;color:#EEE;background:#AAA;border:1px solid #CCC}
#footer .search_bar button:hover {background:#888}
#footer .credits {float:right}
#footer .credits a {background:url(../img/Intervolve_Logo_239x27_poweredby.png) no-repeat center left;width:239px;height:27px;text-indent:-999999px;display:block}
#footer hr {display:none}
#footer img {float:left;margin:5px 20px 0 0;cursor:help}
#footer .distlogin {padding-left:0 !important}
/*=OTHER
=== === === === === === === === === === */
#news_page {margin-left:220px;margin-top:-20px}
#news_page .date_posted {color:#888;padding-bottom:30px;border-bottom:1px dotted #d3d3d3;background:url(../img/text-area-bg.gif) repeat-x left bottom}
#news_page h4 {margin-top:30px;}
#news_page  {margin-bottom:-30px;}
#news_page  .news_image {float:left;margin:-30px 0 0 -220px}
.news_image2 {float:right;margin:5px 0 15px 15px}
.wysiwygemail {display:none}
.furtherinfo {float:left;padding:20px 0 0 0;display:block}
.distributor-list-item {padding:30px 10px 10px 10px;background:url(../img/text-area-bg.gif) repeat-x left bottom;clear:both;overflow:hidden;padding-bottom:30px;border-bottom:1px dotted #d3d3d3}
.distributor-list-item h4 {text-transform:capitalize}
.distributor-list-column1 {width:380px;float:left;text-transform:capitalize}
.distributor-list-column2 {width:560px;overflow:hidden}
.distributor-list-column2 span {margin-right:10px}
div.stockist h4 {background:url(../img/stockist.gif) no-repeat center left;padding-left:60px;}
#photo_gallery {clear:both;margin:0 !important;}
#photo_gallery li {display:inline}
#photo_gallery li a {float:left;width:176px;height:195px;margin:0 20px 20px 0;overflow:hidden;display:block;text-align:center}
#photo_gallery li a.last {margin:0 0 20px 0}
#photo_gallery span {position:relative;display:block;text-align:center;background:#DDD;margin:0 0 5px 0}
#photo_gallery a .image-container {height:140px;text-align:center;background-position:center center;background-repeat:no-repeat}
#photo_gallery a img {margin:0 auto;display:block}
#photo_gallery a strong {font-size:90%;font-weight:normal}
.back_to {font-size:100%;margin:0 0 20px 0;display:block}
.back_to:hover {color:#f22f4f}
#ride_view {clear:both}
.main_image {float:right;padding:1px;border:20px solid #EEE;background:#d3d3d3;margin:0 190px 20px 0}
.main_image img, .small_images a img {display:block}
.small_images a img {width:84px;height:58px;padding:6px;background:url(../img/image_bg.gif) no-repeat 0 0}
.small_images a {display:block;margin:0 0 10px 0;width:96px;height:70px}
.small_images a:hover img {background-position:bottom left}
#description {clear:both;margin:0 0 0 128px}
#product_view #main_image {float:left;margin:15px 0 20px 0;display:block}
#product_view .additional {margin:15px 0 0 0;float:right;list-style-type:none !important}
#product_view .additional a {padding:5px;border:5px solid #CCC;margin:0 0 5px 0;display:block}
#product_view .additional a img {display:block}
#product_view .additional a:hover {border:5px solid #AAA}
#product_view .description {clear:both}
#enquiryform fieldset {margin:5px 0 0 0;width:550px;background:url(../images/text-area-bg.gif) repeat-x bottom left}
#enquiryform td {padding:0 10px 10px 0}
#enquiryform .long  {width:485px}
#enquiryform label {line-height:2.3em}
#enquiryform {border-collapse:collapse}
.distributor-search-browse {float:left;margin:0 20px 0 0}
.distributor-search-main {float:left;}
.distributor-search-map {clear:both}
#rotator {height:100px;overflow:hidden;}
.share_page table td {padding:4px}
.share_page table {margin:0 0 20px 0}
.support_page div {clear:both;display:block;padding:0 0 15px 0}
.support_page img {margin:0 10px 0 0;padding:6px;background:url(../img/image_bg4.gif) no-repeat 0 0}
.support_page a:hover img {background-position:bottom left}
.support_page h4 {margin:0 0 5px 0}
/*=SIFR
=== === === === === === === === === === */
#feature h2 {font-size:160%;color:#EFF1F2;line-height:68px}
@media screen {
.sIFR-flash {
visibility: visible !important;
margin: 0;
padding: 0;
}
.sIFR-replaced, .sIFR-ignore {
visibility: visible !important;
}
.sIFR-alternate {
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
display: block;
overflow: hidden;
}
.sIFR-replaced div.sIFR-fixfocus {
margin: 0pt;
padding: 0pt;
overflow: auto;
letter-spacing: 0px;
float: none;
}
}
@media print {
.sIFR-flash {
display    : none !important;
height     : 0;
width      : 0;
position   : absolute;
overflow   : hidden;
}
.sIFR-alternate {
visibility : visible !important;
display    : block   !important;
position   : static  !important;
left       : auto    !important;
top        : auto    !important;
width      : auto    !important;
height     : auto    !important;
}
}
.sIFR-active h2 { visibility:hidden}
.sIFR-replaced {padding-top:14px}
